name: SFTPGo
tags:
    - 实用工具
title: 功能齐全且高度可配置的 SFTP 服务器
description: 功能齐全且高度可配置的 SFTP 服务器
additionalProperties:
    key: sftpgo
    name: SFTPGo
    tags:
      - Tool
    shortDescZh: 功能齐全且高度可配置的 SFTP 服务器
    shortDescEn: Fully featured and highly configurable SFTP server
    description:
        en: Fully featured and highly configurable SFTP server
        ja: 完全機能を備え、高度に構成可能なSFTPサーバー
        ms: Pelayan SFTP yang lengkap dan sangat boleh dikonfigurasikan
        pt-br: Servidor SFTP totalmente funcional e altamente configurável
        ru: Полнофункциональный и высоко настраиваемый сервер SFTP
        ko: 완전히 기능이 갖추어지고 매우 구성 가능한 SFTP 서버
        zh-hant: 功能齊全且高度可配置的 SFTP 伺服器
        zh: 功能齐全且高度可配置的 SFTP 服务器
    type: website
    crossVersionUpdate: false
    limit: 1
    recommend: 80
    batchInstallSupport: true
    website: https://sftpgo.com/
    github: https://github.com/drakkan/sftpgo/
    document: https://sftpgo.github.io/latest/
    architectures:
    - amd64
    - arm64
    - ppc64le
    - arm/v7
